BANK WOORI SAUDARA - Bug #1977

[ESS-Leave] Form current quota & Next quota tidak menampilkan hasil dari qouta yang diambil
02/01/2023 11:01 PM - Johanes Christian Kurni

Status: Closed Start date: 02/01/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour

Description
Dear Azid,

Mohon bantuannya untuk mengecek pada form cerrent quota dan next quota tidak menampilkan hasil dari quota cuti tahunan yang
telah di ambil.

secure | remote.minovais.com

Absence Type: Annual Leave - Tak

% My Workplace Start Date: 13/02/2023

— My Report End Date: 15/02/2023

[ My staff Report
Delegate To:
= Request

» [ HR Administration
» [0 pPerformance Ma...

- = Time Management

Absence Address:

Absence Phone:

Total Absence Taken:

] Attendance
] Leave / Permi...
{]| overtime

¥ [ Training Manage...

» [ Benefit Manage... Original Quota:

» [ Travel Managem... Quota Taken:

{1 Forwarding Task
Remaining Quota:
1 Inbox
W1 M
UserName: 00000145
Password: 123Aa

Port: http://remote.minovais.com:31128/

Server: remote.minovais.com, 1438\MSSQLSERVER2012
DB: MinovaES_BWS_DevProd

Menu: My Workplace > Request > Time Management > Leave

Terima Kasih

History

#1 - 02/03/2023 04:12 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo ,, untuk issue ini karena codingan dan settingan berbeda
seperti :

PCMWFDEFTABLEBODY (PDSWFMDLEAVENEW)

di codingan (PDSWFMDLEAVE)

makasih
http://remote.minovais.com:31128/

#2 - 03/10/2023 03:45 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
